## python-virtualenv 1.4.9

=== debian/changelog ===
python-virtualenv (1.4.9-3ubuntu1) natty; urgency=low

  * Add weakrefset to REQUIRED_MODULES.  Backports unreleased upstream fix
    for Python 2.7 compatibility.
    http://bitbucket.org/ianb/virtualenv/issue/63/now-python27-requires-_weakrefset
    (LP: #662611)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 24 Nov 2010 18:05:21 -0500

python-virtualenv (1.4.9-3) unstable; urgency=low

  * Team upload.
  * Update look_for_external_files.patch to use /usr/share/python-virtualenv

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 22 Aug 2010 15:55:07 +0200

python-virtualenv (1.4.9-2) unstable; urgency=low

  * Team upload.

  [ Carl Chenet ]
  * Renamed README.source to README.Debian
  * Added debian/patches/look_for_external_files
    - patch to store archives and eggs in /usr/share/python-virtualenv
  * debian/control
    - bump to 3.9.0 (No changes needed)
    - moved python-pip to Recommends
  * debian/rules
    - removed overrides
    - cleaning pysupport results
  * debian/install
    - corrected path to virtualenv.py. Closes: #588179 
  * debian/python-virtualenv.lintian-overrides
    - modified paths to lintian-overrides

  [ Piotr Ożarowski ]
  * Install PIP tarball. Closes: 590824
  * Add add_distribute.patch (based on Barry Warsaw's one from Ubuntu)
  * Install scripts/virtualenv instead of the one generated by setuptools
  * Install docs/news.txt file as upstream changelog
  * Bump Standards-Version to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 22 Aug 2010 00:13:28 +0200

python-virtualenv (1.4.9-1) unstable; urgency=low

  * New upstream version. Closes: #563993,#571411
  * Switched from python-virtualenv.manpages to manpages
  * Added README.source
  * Added debian/install
  * Added Depends on python-pip >= 0.7.2
  * debian/control
    - added python in Build-Depends
    - removed Build-Depends python-setuptools dependency
  * debian/format/source
    - bump to 3.0 (quilt)
  * debian/virtualenv.1
    - added --distribute,--relocatable,--unzip-setuptools descriptions
  * debian/docs
    - added news.txt 
    - added debian/README.source
  * debian/rules
    - added export DH_ALWAYS_EXCLUDE for pip sources tarball
    - added override for auto_clean, auto_build, auto_install, install
      and link
  * debian/python-virtualenv.lintian-overrides
    - Added every *.egg in the override

 -- Carl Chenet <chaica@ohmytux.com>  Fri, 18 Jun 2010 01:28:32 +0200

python-virtualenv (1.4.5-1) unstable; urgency=low

  * New upstream release
  * Using dh7 + rules.tiny
  * Added a debian/python-virtualenv.preinst file to get rid of
    python-central
  * Removed debian/dirs
  * debian/virtualenv.1 has been created
  * Removed debian/virtualenv.xml
  * debian/python-virtualenv.manpages
    - Switched from debian/virtualenv.1.gz to 
      virtualenv.1
  * Removed debian/README.Debian because it did not contain any
    Debian-related information
  * debian/control
    - added Vcs-Svn and Vcs-Browser fields
    - removed Section field in Package section.
    - removed xsltproc and docbook-xsl from b-d-i
    - removed the or from Depends field
    - added dh7 in Build-Depends
    - switched from python-central to python-support. Closes: #556853.
    - the Maintainer is now DPMT
    - put Carl Chenet <chaica@ohmytux.com> in Uploaders
    - put Jeff Licquia <licquia@debian.org> in Uploaders
    - bump Standards-Version to 3.8.4 (no changes needed)
    - switching b-d python-all to python
    - added python-pip in the Depends field
    - added ${misc:Depends} in Depends field
  * debian/compat
    - bump to 7
  * debian/rules
    - added an override for the upstream changelog
    - using DH_ALWAYS_EXCLUDE for useless files already provided 
     by dependencies
  * debian/python-virtualenv.lintian-overrides
    - removing useless overrides on setuptools for py2.4
  * debian/virtualenv.1
    - correcting a typo spotted by lintian
  * debian/python-virtualenv.preinst
    - cleaning virtualenv from site-packages
  * debian/watch
    - remove useless comments

 -- Carl Chenet <chaica@ohmytux.com>  Wed, 17 Mar 2010 00:09:13 +0100

python-virtualenv (1.3.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * apply Jakub Wilk's patch for Python 2.6 compatibility to
    debian/rules (Closes: #556853)

 -- Jan Dittberner <jandd@debian.org>  Sun, 24 Jan 2010 01:37:09 +0100

python-virtualenv (1.3.3-1) unstable; urgency=low

  * New upstream version... Closes: #518189.
  * ...which adds a "--relocatable" option.  Closes: #503168.
  * Update Standards-Version.
  * Fix package name in man page.  Closes: #508724.

 -- Jeff Licquia <licquia@debian.org>  Sun, 29 Mar 2009 18:29:53 -0400

python-virtualenv (1.1-1) unstable; urgency=low

  * New upstream version.
  * Update man page.
  * Make sure /usr/bin/virtualenv uses the default Python interpreter.
    Closes: #477683.

 -- Jeff Licquia <licquia@debian.org>  Mon, 26 May 2008 00:11:01 -0400

python-virtualenv (1.0-4) unstable; urgency=low

  * Ignore error on deleting unneeded directory /usr/lib, for bugfixed 
    python-central.  Closes: #472022.
  * Implement http://wiki.debian.org/Proposals/CopyrightFormat.
  * Update override paths to reflect new python-central layout.

 -- Jeff Licquia <licquia@debian.org>  Wed, 26 Mar 2008 16:25:57 -0400

python-virtualenv (1.0-3) unstable; urgency=low

  * Fix capitalization mistake.
  * Switch setuptools dependency to the new python-pkg-resources.
    Closes: #468706.

 -- Jeff Licquia <licquia@debian.org>  Sat, 01 Mar 2008 11:17:30 -0500

python-virtualenv (1.0-2) unstable; urgency=low

  * Add missing python-setuptools dependency.  Closes: #462193.

 -- Jeff Licquia <licquia@debian.org>  Tue, 22 Jan 2008 23:49:54 -0500

python-virtualenv (1.0-1) unstable; urgency=low

  * New upstream version.

 -- Jeff Licquia <licquia@debian.org>  Wed, 16 Jan 2008 10:13:52 -0500

python-virtualenv (0.9.2-2) unstable; urgency=low

  * Change the name of the package, by request of ftpmaster.

