=== debian/control ===
Source: python-virtualenv
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>, Jeff Licquia <licquia@debian.org>
Homepage: http://pypi.python.org/pypi/virtualenv
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-virtualenv/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-virtualenv/trunk/
Build-Depends: debhelper (>= 7.0.50~), python
Build-Depends-Indep: python-support, python-setuptools
Standards-Version: 3.9.1
XS-Python-Version: all

Package: python-virtualenv
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources, python-setuptools
Recommends: python-pip (>= 0.7.2)
XB-Python-Version: ${python:Versions}
Description: Python virtual environment creator
 The virtualenv utility creates virtual Python instances, each invokable
 with its own Python executable.  Each instance can have different sets
 of modules, installable via easy_install.  Virtual Python instances can 
 also be created without root access.
