## python-virtualenv 1.6.4

=== debian/changelog ===
python-virtualenv (1.6.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - This version includes the upstream fix for  posix_local layouts,
      used in Debian and Ubuntu.  (LP: #839588)
    - debian/patches/remove_syspath0_on_reinvoke.patch (or its moral
      equivalent) has been applied upstream and is no longer necessary.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 08 Sep 2011 15:38:18 -0400

python-virtualenv (1.6-2ubuntu1) oneiric; urgency=low

  * debian/patches/remove_syspath0_on_reinvoke.patch
    When virtualenv.py is re-invoked, remove sys.path[0], since it points
    to /usr/share/pyshared, which causes the wrong version of
    pkg_resources to be imported.  This fixes -p python3 on Debian.
    (LP: #787822)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 24 May 2011 18:07:26 -0400
