## python-virtualenv 1.7

=== debian/changelog ===
python-virtualenv (1.7-1) unstable; urgency=low

  * Team upload.
  * New upstream version. Closes: #632982
    - Doesn't import pkg_resources from python2 run with -p python3
      Closes: #625784, LP: #787822
  * Refreshed patches.
  * Bumped standards version to 3.9.2 (no changes needed).
  * Updated manpage for new options:
    - --system-site-packages (no longer the default)
    - --extra-search-dir
    - --never-download
  * debian/patches/remove_syspath0_on_reinvoke.patch
    - Remove the first entry from sys.path to fix failure with -p python3
  * debian/patches/pep3147-dist-packges.patch
    - Use the unified python3 dist-packages path in site.py

 -- Stefano Rivera <stefanor@debian.org>  Wed, 14 Dec 2011 22:22:53 +0200
