=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: python
 Priority: optional
 X-Python-Version: >= 2.5
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>, Jeff Licquia <licquia@debian.org>
 Homepage: http://pypi.python.org/pypi/virtualenv
 Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/python-virtualenv/trunk/
 Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-virtualenv/trunk/
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3)
 Build-Depends-Indep: python-setuptools
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.2
 
 Package: python-virtualenv
 Architecture: all
