## python-virtualenv 1.7.1.2

=== debian/changelog ===
python-virtualenv (1.7.1.2-2) unstable; urgency=low

  * Apply test_urlparse_uses_fragment.patch to the bundled pip, allowing it to
    work with Python >= 2.7.4 or >= 3.3. (Closes: #679337)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 12 Jul 2012 12:06:31 -0600

python-virtualenv (1.7.1.2-1) unstable; urgency=low

  [ Clint Byrum ]
  * New upstream release. (LP: #986227)
  * d/p/pep3147-dist-packges.patch - Dropped, applied upstream
  * d/p/remove_syspath0_on_reinvoke.patch - Dropped, applied upstream

  [ Stefano Rivera ]
  * system-python.patch: Use /usr/bin/python in the shebang
    (Closes: #663228, LP: #737734)
  * cleanup_tmpdirs.patch: Cleanup temporary working directories
    (Closes: #661272)
    - rebuild_script.patch: Include rebuild_script.py. The tmpdir patch
      touches some embedded files.
    - Rebuild virtualenv.py during package build.
  * Bumped standards version to 3.9.3 (no changes needed).
  * Add myself to Uploaders.
  * Wrap long lists in debian/control.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 22 Apr 2012 17:34:40 +0200
