=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_configure:
	rm -f virtualenv_support/pip-1.1.debian1.tar.gz
	# Patch pip 1.1
	tar -xf virtualenv_support/pip-1.1.tar.gz
	cd pip-1.1 && patch -p1 < ../debian/pip-test_urlparse_uses_fragment.patch
	GZIP=--best tar --owner root --group root -cz \
	                -f virtualenv_support/pip-1.1.debian1.tar.gz pip-1.1
	# Rebuild the embedded parts, we may be quilt patching their sources
	[ -e virtualenv.py.orig ] || cp virtualenv.py virtualenv.py.orig
	python bin/rebuild-script.py
	dh_auto_configure

override_dh_auto_clean:
	[ ! -e virtualenv.py.orig ] || mv virtualenv.py.orig virtualenv.py
	rm -rf pip-1.1 virtualenv_support/pip-1.1.debian1.tar.gz
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs docs/news.txt

override_dh_install:
	dh_install
	rm debian/python-virtualenv/usr/share/python-virtualenv/pip-1.1.tar.gz
