## python-virtualenv 1.8.4

=== debian/changelog ===
python-virtualenv (1.8.4-2) experimental; urgency=low

  * Team upload.
  * debian/patches/multiarch.patch: Use system multiarch path, if available.
    Closes: #695707

 -- Barry Warsaw <barry@python.org>  Tue, 25 Dec 2012 02:06:34 -0500

python-virtualenv (1.8.4-1) experimental; urgency=low

  * Team upload.
  * New upstream release. (Closes: #691251)
  * debian/patches/{cleanup_tmpdirs,rebuild_script}.patch: Remove as
    these have been applied upstream.
  * debian/patches/add_distribute.patch: Removed, since the new
    implementation is much simpler.
  * debian/pip-test_urlparse_uses_fragment.patch, debian/rules: Remove
    the patching and repacking of pip-1.1 since the now embedded
    pip-1.2.1 already contains the change.
  * debian/patches/add_setuptools_option.patch: Added, as the simpler
    way to add the --setuptools option and $VIRTUALENV_SETUPTOOLS
    environment variable.  Submitted pull request upstream.
  * debian/patches/use_distribute.patch: Set the default to distribute.
    Not forwarded upstream.

 -- Barry Warsaw <barry@python.org>  Fri, 30 Nov 2012 15:06:23 -0500
