=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_configure:
	# Rebuild the embedded parts, we may be quilt patching their sources
	[ -e virtualenv.py.orig ] || cp virtualenv.py virtualenv.py.orig
	python bin/rebuild-script.py
	dh_auto_configure

override_dh_auto_clean:
	[ ! -e virtualenv.py.orig ] || mv virtualenv.py.orig virtualenv.py
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs docs/news.txt
