## python-virtualenv 1.9.1

=== debian/changelog ===
python-virtualenv (1.9.1-0ubuntu1) raring; urgency=low

  * New upstream release.  (LP: #1170003)
    - debian/patches/multiarch.patch: Removed; applied upstream.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 17 Apr 2013 10:32:01 -0400
