## python-virtualenv 1.10.1

=== debian/changelog ===
python-virtualenv (1.10.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release. (Closes: #719700)
    - Drop use_distribute.patch as this is no longer relevant (--distribute
        and --setuptools options no longer do anything).
    - Update files shipped by upstream.
  * Use https in watch file.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 14 Aug 2013 20:44:30 +0200

python-virtualenv (1.9.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Stefano Rivera ]
  * New upstream release.
    - debian/patches/multiarch.patch: Removed; applied upstream.
  * Upload to unstable.
  * Bump Standards-Version to 3.9.4.
    - Bump debhelper dependency to 8.1 for build-{arch,indep} support.
  * Drop pycentral cleanup in preinst, we haven't used pycentral since before
    oldstable.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 10 May 2013 02:49:37 +0200
