=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,4 @@
 	dh_auto_clean
 
 override_dh_installchangelogs:
-	dh_installchangelogs docs/news.txt
+	dh_installchangelogs docs/news.rst
