## python-virtualenv 1.11.4

=== debian/changelog ===
python-virtualenv (1.11.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixed an issue where pip and setuptools were not getting
      installed when using the --system-site-packages flag.
    - Updated pip to 1.5.4.
    - Updated setuptools to 2.2.
    - Fixed an issue with Python 3.4 and sys.stdout encoding being set to
      ascii.
  * d/patches: Quilt refreshed.
  * d/rules: Removed application of pip_non-writable-home.patch;
    applied upstream.

 -- Barry Warsaw <barry@debian.org>  Mon, 24 Feb 2014 10:38:54 -0500

python-virtualenv (1.11-2) unstable; urgency=medium

  * Patch the bundled pip to handle a missing/non-writeable $HOME.
    (Closes: #735806)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 18 Jan 2014 17:13:25 +0200

python-virtualenv (1.11-1) unstable; urgency=medium

  * New upstream release.
    - Supports Python 3.4.
    - Bundled setuptools and pip are now wheels.
  * Refresh patches.
  * Bump Stardards-Version to 3.9.5 (no changes needed).
  * Remove README.Debian - contents was outdated and incorrect.
  * Update copyright, and convert to machine-readable 1.0 format.
  * Update manpage, removing ignored options and adding new ones.
  * Configure watch file to verify upstream's PGP signature.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 06 Jan 2014 17:41:48 +0200
