=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
 Homepage: http://pypi.python.org/pypi/virtualenv
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-virtualenv/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-virtualenv/trunk/
-Build-Depends: debhelper (>= 8.1), python (>= 2.6.6-3)
+Build-Depends: debhelper (>= 8.1), python (>= 2.6.6-3), zip, unzip
 Build-Depends-Indep: python-setuptools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: python-virtualenv
 Architecture: all
