=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://pypi.python.org/packages/source/v/virtualenv/ virtualenv-(.*)\.tar\.gz
