## python-virtualenv 1.11.6

=== debian/changelog ===
python-virtualenv (1.11.6-2) unstable; urgency=medium

  * d/patches/use-wheels.patch: Ignore EEXIST when creating the
    <venv>/lib/python-wheels directory.

 -- Barry Warsaw <barry@debian.org>  Thu, 12 Jun 2014 10:50:35 -0400

python-virtualenv (1.11.6-1) unstable; urgency=medium

  * Team upload.
    - New upstream release.
    - /usr/bin/virtualenv is now a Python 3 application.
    - Use -whl packages instead of embedded wheel copies.
      (Closes: #719767, Closes: #739195)
  * d/control:
    - Add binary packages python3-virtualenv (for the Python 3 compatible
      library), and virtualenv (for the /usr/bin executable and manpage).
      python-virtualenv now only contains the Python 2 compatible library,
      and for backward compatibility, it Recommends virtualenv.
      python-virtualenv no longer recommends pip.
    - Depend on the appropriate -whl packages to properly de-vendorize,
      and switch to python3 and python3-pkg-resources.
    - Build-Depends: add dh-python, and python3-all.
    - Build-Depends-Indep: add python-pip-whl and python-setuptools-whl.
    - Add myself to Uploaders.
    - Add X-Python3-Version.
    - Change Recommends to python3-pip.
    - wrap-and-sort
  * d/install: Don't install the .whl files into
    /usr/share/python-virtualenv.  Now we use the policy-approved location
    of /usr/share/python-wheels, and the archive's python-*-whl packages.
  * d/patches:
    - look_for_external_files.patch: Removed.  This patch is obsoleted by
      use-wheels.patch.
    - entry-points.patch: Update my email address.
    - python2-default.patch: Added; continue to use `python2` as default
      unless the -p/--python option is given.
    - use-wheels.patch: Added; use the system -whl packages instead of the
      vendorized versions.
    - system-python.patch: Update to /usr/bin/python3 shebang.
  * d/rules:
    - Switch to pybuild and simplify.  Now that we're using the
      system wheels, we don't need to repack the bundled versions.
    - Add support for dh_python3.
  * d/virtualenv.manpages: Replaces debian/manpages.

 -- Barry Warsaw <barry@debian.org>  Tue, 10 Jun 2014 18:16:47 -0400
