## python-virtualenv 1.11.6+ds

=== debian/changelog ===
python-virtualenv (1.11.6+ds-1) unstable; urgency=medium

  [ Daniele Tricoli ]
  * Repack source package to remove embedded copy of python-pip-whl and
    python-setuptools-whl (Closes: #751233)
  * debian/rules:
    - Don't override dh_auto_configure to remove embedded wheels since
      they are removed from source package
  * debian/watch:
    - Add dversionmangle option

 -- Stefano Rivera <stefanor@debian.org>  Sat, 01 Nov 2014 12:49:24 -0700
