=== debian/control ===
Source: python-virtualenv
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>,
           Jeff Licquia <licquia@debian.org>,
           Stefano Rivera <stefanor@debian.org>,
           Barry Warsaw <barry@debian.org>
Homepage: http://pypi.python.org/pypi/virtualenv
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-virtualenv/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-virtualenv/trunk/
Build-Depends: debhelper (>= 8.1),
               dh-python,
               python-all (>=2.6.6-3~),
               python3-all,
               unzip,
               zip
Build-Depends-Indep: python-mock,
                     python-nose,
                     python-pip-whl,
                     python-setuptools,
                     python-setuptools-whl,
                     python3-mock,
                     python3-nose,
                     python3-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-virtualenv
Architecture: all
Depends: python,
         python-pip-whl,
         python-pkg-resources,
         python-setuptools-whl,
         ${misc:Depends},
         ${python3:Depends}
Recommends: virtualenv
Description: Python virtual environment creator
 The virtualenv utility creates virtual Python instances, each invokable
 with its own Python executable.  Each instance can have different sets
 of modules, installable via easy_install.  Virtual Python instances can
 also be created without root access.
 .
 This is the Python 2 version of the library.

Package: python3-virtualenv
Architecture: all
Depends: python-pip-whl,
         python-setuptools-whl,
         python3,
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Description: Python virtual environment creator
 The virtualenv utility creates virtual Python instances, each invokable
 with its own Python executable.  Each instance can have different sets
 of modules, installable via easy_install.  Virtual Python instances can
 also be created without root access.
 .
 This is the Python 3 version of the library.

Package: virtualenv
Architecture: all
Depends: python3, python3-virtualenv, ${misc:Depends}
Replaces: python-virtualenv (<< 1.11.6)
Breaks: python-virtualenv (<< 1.11.6)
Description: Python virtual environment creator
 The virtualenv utility creates virtual Python instances, each invokable
 with its own Python executable.  Each instance can have different sets
 of modules, installable via easy_install.  Virtual Python instances can
 also be created without root access.
 .
 This is the command line script and manpage.
