=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,6 @@
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
-
-override_dh_auto_configure:
-	# Remove the embedded wheels in favor of the -whl packages.
-	rm -f virtualenv_support/*.whl
-	dh_auto_configure
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
