=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/,dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://pypi.python.org/packages/source/v/virtualenv/ virtualenv-(.*)\.tar\.gz
