## python-virtualenv 15.0.1%2Bds

=== debian/changelog ===
python-virtualenv (15.0.1+ds-3ubuntu1.1) xenial; urgency=medium

  * Pin pip and setuptools to versions compatible with Python 2.7 and 3.5.
    (LP: #1912248)

 -- Stefano Rivera <stefanor@ubuntu.com>  Wed, 27 Jan 2021 11:29:14 -0700

python-virtualenv (15.0.1+ds-3ubuntu1) xenial; urgency=medium

  * d/tests/smoketest-{2,3}: Pin the version of world that pip installs to
    less than 4 so that no C is required. (LP: #1626201)

 -- Felipe Reyes <felipe.reyes@canonical.com>  Wed, 23 Nov 2016 13:45:40 -0800

python-virtualenv (15.0.1+ds-3) unstable; urgency=medium

  * d/control: Because of the previous change, Depends and Build-Depends
    on python-pip-whl >= 8.1.1-2.

 -- Barry Warsaw <barry@debian.org>  Tue, 19 Apr 2016 09:37:55 -0400

python-virtualenv (15.0.1+ds-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Barry Warsaw ]
  * d/patches/use-wheels.patch: _markerlib is no longer needed or
    available, so don't try to install it.  (Closes: #821223)

 -- Barry Warsaw <barry@debian.org>  Mon, 18 Apr 2016 10:59:28 -0400

python-virtualenv (15.0.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Tue, 22 Mar 2016 11:20:49 -0400

python-virtualenv (15.0.0+ds-2) unstable; urgency=medium

  * d/control:
    - Bump python-pip-whl Depends to >= 8.1.0-2 to pick up the required
      ca-certificates dependency.
    - No need for virtualenv to explicitly depend on ca-certificates.

 -- Barry Warsaw <barry@debian.org>  Wed, 09 Mar 2016 17:30:15 -0500

python-virtualenv (15.0.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/use-wheels.patch: Updated.

 -- Barry Warsaw <barry@debian.org>  Mon, 07 Mar 2016 17:22:04 -0500

python-virtualenv (14.0.5+ds-6) unstable; urgency=medium

  * d/control: Remove obsolete Built-Using field.

 -- Barry Warsaw <barry@debian.org>  Fri, 04 Mar 2016 09:01:42 -0500

python-virtualenv (14.0.5+ds-5) unstable; urgency=medium

  * d/control: Depend on python-pip-whl >= 8.0.3-3, which adds the pip
    and wheel .whl files.
  * d/rules: Don't dirtbike the pip and wheel .whl files here.  Now all
    .whl files go in python-pip-whl.

 -- Barry Warsaw <barry@debian.org>  Thu, 03 Mar 2016 16:31:01 -0500

python-virtualenv (14.0.5+ds-4) unstable; urgency=medium

  * d/tests/control: Add allow-stderr restriction.

 -- Barry Warsaw <barry@debian.org>  Sun, 28 Feb 2016 20:36:25 -0500

python-virtualenv (14.0.5+ds-3) unstable; urgency=medium

  * d/patches/use-wheels.patch: Also install _markerlib in the virtual
    environment.
  * d/tests/setup-{2,3}: Added.

 -- Barry Warsaw <barry@debian.org>  Sat, 27 Feb 2016 13:45:48 -0500

python-virtualenv (14.0.5+ds-2) unstable; urgency=medium

  * d/patches/use-wheels.patch: Since setuptools and pkg_resources are
    separate binary packages in Debian, and thus separate wheels, be sure
    to explicitly install pkg_resources from the distro wheel into the
    virtual environment.  Otherwise the implicit assumption that the two
    always go together will be broken.
  * d/control: Bump Standards-Version to 3.9.7 with no other changes needed.

 -- Barry Warsaw <barry@debian.org>  Thu, 25 Feb 2016 16:56:36 -0500

python-virtualenv (14.0.5+ds-1) unstable; urgency=medium

  * New upstream release. (Closes: #784353)
  * d/control:
    - Bump Standards-Version with no other changes necessary.
    - Bump debhelper Build-Depends to version 9.
    - Add new test dependencies to Build-Depends-Indep.
    - Only depend on the python-pip-whl package.
    - Add Built-Using field to virtualenv binary package.
    - Add ca-certificates to virtualenv Depends.
  * d/compat: Bump to version 9.
  * d/rules:
    - Disable the tests since the upstream tarball does not include enough
      to run them.
    - The upstream changes file has been renamed to docs/changes.rst.
  * d/tests: Add DEP-8 smoketests.
  * d/watch: Use pypi.debian.net redirector.
  * wrap-and-sort -at

 -- Barry Warsaw <barry@debian.org>  Mon, 08 Feb 2016 12:03:56 -0500
