## python-virtualenv 15.0.1+ds

=== debian/control ===
Source: python-virtualenv
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@ohmytux.com>,
           Jeff Licquia <licquia@debian.org>,
           Stefano Rivera <stefanor@debian.org>,
           Barry Warsaw <barry@debian.org>,
Homepage: https://pypi.python.org/pypi/virtualenv
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-virtualenv.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-virtualenv.git
Build-Depends: debhelper (>= 9),
               dh-python,
               dirtbike,
               python-all (>=2.6.6-3~),
               python3-all,
               unzip,
               zip,
Build-Depends-Indep: python-mock,
                     python-nose,
                     python-pip-whl (>= 8.1.1-2),
                     python-pytest,
                     python-setuptools,
                     python3-mock,
                     python3-nose,
                     python3-pip,
                     python3-pytest,
                     python3-setuptools,
                     python3-wheel,
Standards-Version: 3.9.7
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-virtualenv
Architecture: all
Depends: python,
         python-pip-whl (>= 8.1.1-2),
         python-pkg-resources,
         ${misc:Depends},
         ${python3:Depends},
Recommends: virtualenv,
Description: Python virtual environment creator
 The virtualenv utility creates virtual Python instances, each invokable
 with its own Python executable.  Each instance can have different sets
 of modules, installable via easy_install.  Virtual Python instances can
 also be created without root access.
 .
 This is the Python 2 version of the library.

Package: python3-virtualenv
Architecture: all
Depends: python-pip-whl (>= 8.1.1-2),
         python3,
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends},
Description: Python virtual environment creator
 The virtualenv utility creates virtual Python instances, each invokable
 with its own Python executable.  Each instance can have different sets
 of modules, installable via easy_install.  Virtual Python instances can
 also be created without root access.
 .
 This is the Python 3 version of the library.

Package: virtualenv
Architecture: all
Depends: python3,
         python3-virtualenv,
         ${misc:Depends},
Replaces: python-virtualenv (<< 1.11.6),
Breaks: python-virtualenv (<< 1.11.6),
Description: Python virtual environment creator
 The virtualenv utility creates virtual Python instances, each invokable
 with its own Python executable.  Each instance can have different sets
 of modules, installable via easy_install.  Virtual Python instances can
 also be created without root access.
 .
 This is the command line script and manpage.
