## python-virtualenv 15.0.2+ds

=== debian/changelog ===
python-virtualenv (15.0.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version with no other changes necessary.

 -- Barry Warsaw <barry@debian.org>  Mon, 20 Jun 2016 09:59:26 -0400
