## python-virtualenv 15.0.3+ds

=== debian/changelog ===
python-virtualenv (15.0.3+ds-2) unstable; urgency=medium

  * d/tests/smoketest-{2,3}: Pin the version of world that pip installs to
    less than 4 so that no C is required.  (LP: #1626201)

 -- Barry Warsaw <barry@debian.org>  Wed, 21 Sep 2016 14:01:01 -0400

python-virtualenv (15.0.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Fri, 19 Aug 2016 14:11:36 -0400
