## python-virtualenv 15.1.0+ds

=== debian/changelog ===
python-virtualenv (15.1.0+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * python3-virtualenv: Depend on python3-distutils.
    Closes: #894684. LP: #1761861.

 -- Matthias Klose <doko@debian.org>  Fri, 06 Apr 2018 22:30:37 +0200

python-virtualenv (15.1.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Thu, 01 Dec 2016 18:08:39 -0500

python-virtualenv (15.0.3+ds-3) unstable; urgency=medium

  * d/patches/use-wheels.patch: Use a Python 2.6-friendly format string.
    (Closes: #754248)

 -- Barry Warsaw <barry@debian.org>  Mon, 14 Nov 2016 10:55:04 -0500
