=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-virtualenv
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Carl Chenet <chaica@ohmytux.com>,
            Jeff Licquia <licquia@debian.org>,
            Stefano Rivera <stefanor@debian.org>,
@@ -28,7 +27,7 @@
                      python3-pytest,
                      python3-setuptools,
                      python3-wheel,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 
@@ -52,6 +51,7 @@
 Architecture: all
 Depends: python-pip-whl (>= 8.1.1-2),
          python3,
+         python3-distutils,
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends},
