=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,18 @@
 #!/usr/bin/make -f
 
+export DH_VERBOSE=1
+export PYBUILD_VERBOSE=1
 export PYBUILD_NAME=virtualenv
+
+export DIRTBIKE_DIRECTORY=\
+    $(CURDIR)/debian/virtualenv/usr/share/python-wheels
+
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
+
+# The upstream tarball doesn't include enough to run the tests.
+override_dh_auto_test:
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
@@ -22,4 +31,4 @@
 	rm -rf debian/python3-virtualenv/usr/bin
 
 override_dh_installchangelogs:
-	dh_installchangelogs docs/news.rst
+	dh_installchangelogs docs/changes.rst
